<!DOCTYPE html>
<html>
<head>
  <title>Test Results - CHROME 100.0.4896.60 Mac OS X </title>

  <style>
    html, body {
      font-family: Arial,sans-serif;
      margin: 0;
      padding: 0;
    }

    body { padding: 10px 40px; }

    table { width: 100%; margin-bottom: 20px; }

      td {
        padding: 7px;
        border-top: none;
        border-left: 1px black solid;
        border-bottom: 1px black solid;
        border-right: none;
      }

      td.pass { color: #003b07; background: #86e191; }
      td.skip { color: #7d3a00; background: #ffd24a; }
      td.fail { color: #5e0e00; background: #ff9c8a; }

    tr:last-child       { border-top: 1px black solid; }
      tr:last-child td    { border-top: 1px black solid; }
      tr:first-child td   { border-top: 1px black solid; }
        td:last-child       { border-right: 1px black solid; }

    tr.overview td      { padding-bottom: 0px; border-bottom: none; }
    tr.overview.last td { padding-bottom: 3px; }

    ul.assertions   { list-style-type: none; }
      span.error      { color: #AD2B2B; }
      span.success    { color: #53891E; }

    .stacktrace { display: inline; }
      .stacktrace code { display: none; }

    #nightwatch-logo {
      position: absolute;
      top: 20px;
      right: 33px;
      width: 70px;
      height: 75px;
      background: transparent url('http://nightwatchjs.org/img/logo-nightwatch.png') no-repeat;
      background-size: 70px 75px;
    }
  </style>
</head>

<body>
  <h1>Test Results</h1>

  <table border="0" cellpadding="0" cellspacing="0">
    <tr class="overview">
      <td colspan="3" title="CHROME 100.0.4896.60 Mac OS X "><strong>Browser:</strong> CHROME 100.0.4896.60 Mac OS X </td>
    </tr>
    <tr class="overview">
      <td colspan="3"><strong>Timestamp:</strong> Mon Apr 04 2022 16:17:07 GMT+0200 (Central European Summer Time)</td>
    </tr>
    <tr class="overview last">
      <td colspan="3"><strong>Tests:</strong> 0<br></td>
    </tr>
    <tr>
      <td class="pass"><strong>38</strong> passed</td>
      <td class="skip"><strong>1</strong> errors</td>
      <td class="fail"><strong>2</strong> failures</td>
    </tr>
  </table>

      <h2>TK_SmokeTestProd</h2>

        <h3>TEST SUITE: &quot;Test &amp; Kaufberatung&quot; page -Smoke Test on Production</h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: &#x27;https://www.chip.de/&#x27; opened sucessfully


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body&gt; was visible after 86 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 37 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
        </ul>

        <p>
            <span class="success"><strong>OK.</strong></span>
            <span class="success"><strong>4</strong></span> assertions passed. (18.72s)
        </p>
        <h3>1. Open and check &quot;Test &amp; Kaufberatung&quot; from CHIP home page- general elements</h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/header/div/div/nav/ul/li[2]/a&gt; was present after 46 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/header/div/div/nav/ul/li[2]/a&gt;[0m is visible [0;90m(89ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/header/div/div/nav/ul/li[2]/a&gt;[0m contains text [0;33m&#x27;TEST &amp; KAUFBERATUNG&#x27;[0m [0;90m(94ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Hover over&#x27;Test &amp; Kaufberatung&#x27;


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Click on &#x27;Test &amp; Kaufberatung&#x27;


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 42 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
        </ul>

        <p>
            <span class="success"><strong>OK.</strong></span>
            <span class="success"><strong>7</strong></span> assertions passed. (24.13s)
        </p>
        <h3>6.Check Video-Empfehlungen</h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[6]/div/section/h3&gt; was present after 54 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[6]/div/section/h3&gt;[0m is visible [0;90m(93ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[6]/div/section/h3&gt;[0m contains text [0;33m&#x27;VIDEO-EMPFEHLUNGEN&#x27;[0m [0;90m(95ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check VIDEO-EMPFEHLUNGEN


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[6]/div/section/div/div/div/div[1]/div[2]/button[2]&gt; was present after 40 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[6]/div/section/div/div/div/div[1]/div[2]/button[2]&gt;[0m is visible [0;90m(83ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[6]/div/section/div/div/div/div[1]/div[2]/button[1]&gt; was present after 40 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[6]/div/section/div/div/div/div[1]/div[2]/button[1]&gt;[0m is visible [0;90m(81ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[6]/div/section/div/div/div/div[2]/button[9]&gt; was present after 55 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[6]/div/section/div/div/div/div[2]/button[9]&gt;[0m is visible [0;90m(82ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;//html/body/div[3]/div/main/div/div[6]/div/section/div/div/div/div[1]/div[1]/article[6]/a/figure/div/div[2]&gt; was present after 43 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;//html/body/div[3]/div/main/div/div[6]/div/section/div/div/div/div[1]/div[1]/article[6]/a/figure/div/div[2]&gt;[0m is visible [0;90m(81ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 48 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;//*[@id&#x3D;&quot;M1&quot;]&gt;[0m is visible [0;90m(87ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check that first thumbnail looks fine


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 45 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/div[3]/div/main/div/div[6]/div/section/div/div/div/div[1]/div[1]/article[4]/a/figure/figcaption/div/p&gt; was present after 44 milliseconds.


            </li>
            <li>
                <span class="error">&#10006;</span>

              Testing if element [0;33m&lt;/html/body/div[3]/div/main/div/div[6]/div/section/div/div/div/div[1]/div[1]/article[4]/a/figure/figcaption/div/p&gt;[0m is visible in 5000ms - expected [0;32m&quot;is visible&quot;[0m but got: [0;31m&quot;not visible&quot;[0m [0;90m(5258ms)[0m

                Expected &quot;is visible&quot; but got: &quot;not visible&quot;

            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 43 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;//*[@id&#x3D;&quot;M1&quot;]&gt;[0m is visible [0;90m(82ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check that first link looks fine


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 38 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="error">&#10006;</span>

              Timed out while waiting for element &lt;/html/body/div[3]/div/main/div/div[6]/div/section/div/div/div/div[1]/div[1]/article[7]/a/figure/div/div[2]&gt; to be present for 2000 milliseconds. - expected [0;32m&quot;found&quot;[0m but got: [0;31m&quot;not found&quot;[0m [0;90m(2192ms)[0m

                Expected &quot;found&quot; but got: &quot;not found&quot;

            </li>
        </ul>

        <p>
            <span class="error"><strong>FAILED:</strong></span>
            <span class="error"><strong>2</strong></span> assertions failed and
            <span class="success"><strong>25</span></strong> passed. (107.0s)
        </p>


      <hr>

  <div id="nightwatch-logo"></div>

  <script src="https://code.jquery.com/jquery-2.1.4.min.js"></script>
  <script>
  $(function() {
    $('div.stacktrace').on('click', 'a', function(evt) {
      evt.preventDefault();

      var $link = $(this);
      var $code = $link.parent().find('code');

      $code.is(':visible') ? $link.text('hide stacktrace'):
                             $link.text('view stacktrace');

      $code.toggle();
    });
  });
  </script>
</body>
</html>